Subject: rec.models.rockets FAQ Part 06 - Model Rocket Construction and Finishing
From: [email-masked] (Wolfram v.Kiparski)
Newsgroups: rec.models.rockets,rec.answers,news.answers

Archive-name: model-rockets/construction
Rec-models-rockets-archive-name: rockets-faq/part06
Posting-Frequency: monthly
Last-modified: 1997 January 6
URL: http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html

Rec.Models.Rockets Frequently Asked Questions: PART 06 OF 14

MODEL ROCKET CONSTRUCTION AND FINISHING

    This section includes tips and suggestions on various topics having to do
    with construction and finishing techniques.  These have been posted to
    r.m.r or mailed to the moderator by way of r.m.r request.  Refer to the
    High Power Construction section for additional tips, oriented towards high 
    power and advanced rocketry requirements.  Even more construction tips can 
    be found in the Scale Modeling section.
[Note: This part of the FAQ is maintained by Robert C. Santore ([email-masked])
 Any additions or corrections should be sent to that address]

-----------------------------------------------------
6.1   Cutting, Sealing, Attaching Fins

    From: [email-masked] (Jim Cook)
      Skip using glue W/ balsa dust, dope, or any other junk for filling the
      grain in balsa fins or nose cones.  Use Elmer's "Fill 'n Finish" diluted
      with water to a thick paint (like white glue is) and paint it on.
      Non-toxic and a coat or two will do.  Use Elmer's "Carpenter's Wood
      Filler" thinned similarly to fill the spiral in body tube.  Both come
      in a white plastic tub with an orange lid.  Note - the latter is
      harder to sand, so don't make the mistake of using it on balsa as it
      will require a lot of sanding.

    From: [email-masked] (C. D. Tavares)
      Fill your fins BEFORE attaching them.  (Don't fill the root edge).

    From: [email-masked] (David M.V. Utidjian)
      [To hold fins in place and aligned while drying I bought an Estes
      fin alignment kit].  At 15-16 bucks it seems a bit
      expensive but is well worth the aggravation and time it saves.  You
      can even make your own if you are handy.  I just set up my body tube
      in the jig and then check the alignment of all of the fins to the body
      tube. Then I use a thin bead of 5-min. epoxy. and in ten minutes I am
      done.  When I do the fillets I can do them all at once but don't have
      to worry about the softening the glued on fins so they droop.  You
      still have to lay the model on its side though but only for 5 minutes.

    From: [email-masked] (Bob Kaplow)
      The Estes Fin Alignment Kit has now been discontinued for '96. You can
      use the newer Rocket Builder's Marking Guide ($5-8) to do one fin at 
      a time. [Editor's note: This is a HIGHLY RECOMMENDED item to purchase.
      It provides everything needed to mark BT-5 through BT-60 body tubes
      for 2, 3, 4, 6, or 8 fins.]
-----------------------------------------------------
6.2   Body Tubes (Cutting, Joining, Filling)

    From: [email-masked] (C. D. Tavares)
      [On cutting Estes-style body tubes]
      The simplest and best I ever used was Howard Kuhn's jig from the old CMR.
      It's a simple piece of wood L-angle molding, with a notch for a razor
      blade cut into one side (from the wing toward the elbow) at one end.
      The only other parts are a wood block and a large black spring clip (the
      kind you hold really thick reports together with).  If you want, say, a
      6" piece of tubing, you set the block 6" away from the razor notch and
      clamp it there with the spring clip.  Now lay the tube down the L-angle,
      butting it up against the wood block.  Insert the razor blade, press
      lightly, and turn the tube.  (Put a dead engine into it if the tube is
      the right size to fit one.)  Three to six turns, and you have an edge
      that looks factory-cut.

                       ----
                      (    )  <- spring clip            | <- razor (edge on,
                       /  \                             |    sharp edge down)
        ____________---------___________________________|_______
       |          /_|       |__/|                       |       |
       |          | |_______|  ||  angle molding       |       |
       |          | wood block ||                               |
       |----------|____________|/-------------------------------j
      /                           lay tube here and spin it    /
     /________________________________________________________/

    From: [email-masked] (Tim Harincar)
      [On cutting Estes-style body tubes]
      When I cut tubes, I always wrap the tube with about two
      layers of drafting tape with the edge of the tape along
      the cut line. This accomplishes two things: First the
      thick tape edge providing a excellent knife guide. Second,
      you can assure a straight cut. If the tape wrinkles when
      you wrap the tube, you know it is not on straight; simply
      remove the tape and try again until you know its down flat.

      Drafting tape is better than regular masking tape because it
      has almost the same thickness but is made to be removed.

      This method is in addition to reinforcing the inside with
      a stage coupler or spent motor. Also, always use a new
      x-acto blade for the best cut.

    From: Jim Bandy (NAR member not on net)
      Use a piece of aluminum 'angle iron' for joining body tubes.  Place one
      tube in the angle, insert and glue the joiner, then insert and glue the
      other tube.  It give very straight joins.  The angle can also be used
      for marking fin lines on body tubes, etc.
-----------------------------------------------------
6.3   I'm fed up with tangled plastic parachutes with broken shroud lines. How
         can I improve on the standard chutes, or make my own?

    From: [email-masked] (Tim Harincar)
      Making your own parachutes is pretty easy. Start with the desired
      material (usually mylar or a light plastic). Make a cutting pattern out
      of cardboard by first drawing a circle that will be the maximum size
      of the chute (i.e. 16"). Take a compass [or] something that will give
      you an accurate radius of the circle. Pick a point anywhere on the
      circle and using the radius as a length draw an arc that crosses the
      circle. At the point where the arc crosses, reposition the compass on
      that point and draw another arc.  Keep doing that all the way around
      the circle - you will end up with six points including the starting
      point on the circle. Connect these points with a straight edge and
      Presto! a hexagon. Cut out the hex from the cardboard (I use artists
      matte board...) and this is your cutting template. Lay the template on
      the material and using an EXTREMELY SHARP XACTO KNIFE cut along the
      outside of the template.  Make shrouds from a heavy gauge thread -
      cut three equal lengths twice as long as the diameter of the chute and
      connect the ends to corner points adjacent to each other.

    From: [email-masked]
      I usually build 12-24 line round chutes out of Estes material (just cut
      around the outside of the red and white circle and attach at the red
      /white boundaries) because they look more like real parachutes.  I use
      embroidery floss for shroud lines and separate the 6 strands (for 12
      lines - use two lengths for a 24 line).  This makes a strong chute.
      With out crossing the lines over the top of the canopy, I've only had
      one failure of a 12 line chute (an EL that tipped off dramatically -
      i.e. cruise missile) and never had a 24 line fail.  In the 10 years
      I've been back in the hobby and using this technique, my shroud lines
      have always come out the same length (within a couple of percent
      tolerance).

    From: [email-masked] (Hal Wadleigh)
      1. Use fisherman's snap swivels for your attachments.  It lets you
         store 'chutes separate from rockets and helps prevent fouling due
         to spin at deployment.[Note...modelers have always reported mixed
         results with snap swivels; they have been known to fail...Buzz]
      2. Use nylon coat thread for shroud lines on homemade 'chutes (and
         plastic bread wrappers are the best cheap 'chute material).
      3. Pay special attention to the security of the attachment points.
         Those standard stickers often look secure, but are actually not
         attached.  A small knot in the part of the shroud line under the
         sticker serves as a good anchor point (with the rest of that part
         looped around the knot, as per standard practice).
      4. Very small 'chutes should be cross-form type.  Cut about a 5" square,
         then take out about 1.25" squares from each corner.  Attach 4 lobes
         of shroud across the flat ends and secure as above.  Be careful to
         use small stickers for the corner attachments.  These make good
         substitutes for streamers in .5" body tubes and can also be used as
         drogues to help in the deployment of large 'chutes [A note from
         [email-masked] (C. D. Tavares): Either round off the inside
         corner of that 1.25" square or reinforce the angle with something.
         Otherwise, it's a really handy place for the parachute to rip
         during a fast deployment.]

    From: [email-masked] (Greg Smith)
      Nylon coat thread is very good for small, lightweight competition
      parachutes, but it's not real strong and does have a tendency to melt if
      it encounters a bit too much ejection charge heat.  For sport and
      payload models with 12" - 24" plastic 'chutes, I use 15 lb. *braided*
      nylon fishing line.  It's thicker than the coat thread, similar in
      diameter to the Estes cotton stuff, but tremendously stronger.  In the
      last fifteen years, of the plastic parachutes I have built using this
      line (and always crossed over the top of the 'chute for reinforcement),
      I have had *zero* shroud line or attachment failures.  The braided line
      has a hard, smooth surface that doesn't encourage tangling, and it
      doesn't unravel where cut.

    From: [email-masked] (Rusty Whitman)
      I've tried about everything to keep shroud lines from pulling off of
      plastic or mylar parachutes.  Those little tape disks are just about
      worthless.  Tying knots and cyano'ing the ends helps but you still
      have problems.  I don't know why I never thought of this before but I
      ran across a roll of duct tape in my closet and knew immediately that
      was the answer.  I cut out some little squares of duct tape and
      attached some lines to a parachute and they won't pull free without
      ripping the plastic.  I don't know who invented duct tape but they
      deserve some kind of statue, its got more uses than a paper clip.

    From: [email-masked] (Bob Kaplow)
      1. Make shroudlines from Kevlar thread. This won't burn through. Tie
         a knot 1/2" from the end and fray the end. Attach that end to
         parachute.
      2. Use the much stronger kite snap swivels instead of fishing swivels - 
         make sure they lock, and don't just clip like a safety pin.
         
-----------------------------------------------------
6.4   Alternatives to Recovery Wadding

    From [email-masked] (Jack Hagerty):
      Just go down to your local building supply store and get a bale of
      cellulose wall insulation. This is just shredded newspaper treated in
      the same fire suppressant [as Estes recovery wadding]. A $5 bag will give
      you enough wadding to last years!

    From [email-masked] (Warren Massey):
      I have found crepe paper to be a must more cost effective alternative.
      It comes in either sheets or rolls (I prefer the sheets) in a variety of
      colors and is every bit as flame retardant at a fraction of the price. I
      can even get several flights off a single ball of wadding. It is somewhat
      stiffer than the tissue but I've never found that to be a drawback.

    Unattributed:
      A piston ejection system works well on rockets of BT-60 size or greater.
      Pistons eliminate the need for recovery wadding of any type.  Plans
      for a D powered rocket using piston ejection may be found on sunsite.unc.
      edu in the file 'pub/archives/rec.models.rockets/PLANS/dust-devil.ps'.
      The rocket was designed and drawn by [email-masked] (Joe Pfeiffer).

    From: [email-masked] (Bob Kaplow)
      Use a baffle system (I posted this to RMR a while back) to eliminate
      the need for wadding. This also provides the benefit of a third centering
      ring (see Pete Olivola article) as part of the baffle system. Stainless
      steel mesh can be used to trap hot particles, but be careful that ejection
      caps don't plug it up.
-----------------------------------------------------
6.5   Are there any good tips when making my own nose cones?

    From Chris Jennison
      To keep nose cones from wobbling and coming out asymmetrical when using
      an electric hand drill as a lathe...
      Use a blank (dowel, broom stick or balsa block) 1/8 inch larger
      (diameter) than the nose cone that you need. Drill a 1/4 in. diameter hole
      as close to dead center as you can and push in a 1/4 in dowel. Dowel
      length should allow the nose cone end to seat against the face of the
      drill chuck. Find dead center by running the drill clamped in a vise at
      moderate speed & slowly move a soft pencil toward the end at what
      appears to be the center of rotation. After a couple of tries you will
      find the center because your misses will draw concentric circles like
      a bullseye. Now remove the dowel from the drill, clamp the shoulder end
      in the vise and rough shape the nose cone with a file or rasp using the
      marked center as a guide. Final contouring and finishing is done in the
      drill with progressively finer sand paper.
      
-----------------------------------------------------
6.6   Getting Paint to Stick to LOC and Aerotech Nose Cones

    From: [email-masked] (Ken Wolfe)
      VERY VERY important......WASH THE PLASTIC FIRST!
      I had this problem until I started to wash the plastic before even
      assembling anything.  This solved most of the problems I was having.

    From: [email-masked]  (Roger Wilfong)
      I have had success painting nose cones from both companies using Krylon
      and Walmart paints.  The technique I use is to wash the nose cone with
      a Brillo pad followed by a thorough rinse.  Fill the mold parting mark
      with auto body putty and sand it smooth.  I next use a coat of primer
      (I've used Krylon's gray sandable, Walmart's gray and Black Baron - the
      Black Baron was the best, but also the most expensive and took the
      longest to cure).  This is followed by a light sanding and another
      coat of primer, followed by sanding.  After the primer cures (a week, if
      I'm in the mood to paint, a year if I'm not), paint it with some paint
      that's compatible with the primer.

      This technique works fine on the LOC nose cones, the only problem I've
      had with the Aerotech nose cones is that the very tip tends to get
      chipped off.

      I have a LOC PNC-3.00 that has lawn darted into hard ground twice.  The
      original paint is scratched, but it shows no signs of flaking off.

    From: [email-masked] (Greg Smith)
      I rough up the surface of plastic nose cones with 60 grit paper, then
      use my basic epoxy painting regimen as I've described earlier.  After
      the first coat of primer, the surface is *really* fuzzy; the paint
      reinforces and thickens all the little plastic strands that are raised
      by the sandpaper, and the surface feels like rough concrete.  But a
      little sanding knocks off most of it, and after the third primer coat or
      so, the surface is as smooth as anything else on the model.  
      
      The only time I've ever damaged the finish on one of these nose cones
      happened when a model fell off the workbench and onto the concrete floor
      in my basement, which chipped the tip of the cone a bit.  Normal flying
      (including one or two landings on concrete) hasn't affected them at all.

    From: [email-masked] (J A Stephen Viggiano)
      As I have said repeatedly, the most effective way to paint on these
      plastics is to introduce carboxyl groups at their surfaces. This will
      give the paints something onto which they can grab.

      A carboxyl group, also known as a fatty acid group, consists of a
      carbon atom, to which an atom of oxygen is doubly bonded, and also
      a hydroxyl group is bonded. In order to convert the end of a polymer
      chain into a carboxyl group, you need to provide oxygen and some
      energy. The oxygen may, of course, come from the atmosphere.

      In the packaging industry, when polypropylene and polyethylene must be
      printed, they are given either a "corona discharge treatment," in which
      the surface is passed beneath a high-potential device called a coratron,
      or a "flame treatment," in which a gas flame is allowed to impinge
      on the surface for an instant. For historic reasons, the second treatment
      may be referred to as a "corona treatment," even though no corona
      discharge is involved.

      I've used the gas flame from my kitchen range with excellent results.
      Don't overdo it, for obvious reasons. Only an instantaneous contact
      with the flame is needed.

      Since using this treatment, I have had virtually no problems with paint
      flaking from my polypropylene nose cones.

    From: M Preddy <[email-masked]>
      I've had good luck with Rustoleum primer on LOC nose cones.  Krylon 
      sticks to it fine.

    From: [email-masked] (Bob Kaplow)
      Consider covering nose cones with econo-kote.
 
-----------------------------------------------------
6.7   Is it possible to get a high gloss, durable finish on a model rocket?

    From: [email-masked] (Paul Hamilton)
      I put on a clear coat of dope or Krylon, sand with #600 wet-or-dry
      sandpaper, and then buff with "Rotten Stone" or similar rubbing compound.
      This is a fine abrasive that on mixes with water.  I have used toothpaste
      or silver polish as a substitute for rubbing compound when there has been
      no hardware store around.
-----------------------------------------------------
6.8   Are there any good paints for silver details on scale models?

    From: Orville  ????
      The Krylon silver paint looks very much like real silver, that's
      because it's made of a clear coat plus real metal flakes.
      The only problem is when you touch it the finish becomes dull.

      The solution to this problem is:
         Finish your surface as usually.
         Spray a final coat of Krylon on and let dry 2 days, but don't
         even think about touching it. After 2 days spray Krylon clear coat
         over the silver with very light coats ,letting each coat dry 5 minutes
         between sprayings. This will give you a very nice finish.

    From: Peter "wondered if they had silver spray paint for the Tin Woodman's
          axe in the Wizard of Oz" Alway ([email-masked])
       I'm starting to get serious about silver paints, now that I am working
       on 1930's rockets.  I think it's worth getting a sense of several
       metallic colors, all for different purposes.  As near as I can tell,
       most are either simply glossy (Testors Chrome, Dutch Boy silver) or
       matte (Testors silver, and apparently Krylon.

       As an experiment, I tried buffing some Testors siver on a nose cone
       (it was still chucked up on the drill press wher I turned it) last
       weekend.  I found I needed to use dome #600 sandpaper to get a truly
       smooth surface, then I just buffed it with ordinary paper.  The result 
       was pretty convincing, but a darker shade than the original
       paint.  (unfortunately, on Goddard's rockets, the nose was usually
       a lighter shade of Aluminum)  I was impressed that the result looked
       like real metal to me.

       Testors has some buffable paints in their Metalizer line.  I tried their
       "Titanium" on a Glencoe 3-stage rocket ship (a von Braun design), but
       when polished, I thought it looked more like hematite than actual
       metal.  I'm starting to believe that with silver paint, it's more
       important that you represent the differences between silver shades
       than get the siver just right.  So for instance, on a Goddard
       rocket, I would use the glossy Dutch Boy silver for the nose cone,
       buffed silver paint for the nickel-steel propellant tanks, and
       testors silver for the duralumin body.  This should at least
       suggest the differences between the materials that you can see
       in the photos.

    From: Bob Craddock ([email-masked])
       After building and re-building about a half-dozen Saturn V's, I have a
       couple of recommendations to make:
       For the Service Module color, I suggest getting a bottle of Micro Metal
       Foil Adhesive and some Reynold's Wrap.  Spread the adhesive on the
       **shiny** side of the foil.  The silver on the SM was somewhat dull, and
       just about ANY silver paint sucks badly!  The foil will give you the look
       you need, and the adhesive is extremely easy to work with.  The white
       raditor details can be added by using shroud line or Evergreen styrene
       strips.  White glue works well with the shroud line, but I would recommend
       fast epoxy for the strips.  Mask of the radiator areas so you can paint
       them white when you paint the entire rocket.
-----------------------------------------------------
6.9   How can I prevent a rocket painted white from yellowing?

    From: [email-masked] (LarryC)
       Future floor polish (it isn't wax) doesn't yellow. I find it useful for
       rockets but...

       1) It must be used over some kind of paint or over acrylic gesso. If it
       seeps into cardboard or wood, the material will become brittle;

       2) It will cause dope and (even permanent) Magic Marker color to run. 
       This effect can be used to advantage, but it can also ruin a model if 
       it's unexpected. Future does not cause enamel paint to run, and may 
       certainly be used to cover decals. Don't know if the decal will yellow 
       beneath the coating.

       3) A glossy finish is not always desirable, and Future yields only a 
       glossy finish. Art stores sell equivalent mixtures that come in gloss 
       or matte finishes. The are called "Acrylic Gloss Medium," and "Acrylic 
       Matte Medium," respectiely. They are thicker than Future, but they can 
       be thinned with water.

       4) Acrylic colors, available in art stores, can be used on rockets, as 
       long as acrylic gesso is laid down first. The colors should be thinned 
       with water or Future. Acrylic paints are normally labeled to tell you 
       how opaque they are and how toxic they are. Both qualities vary from 
       color to color. Even though the tubes seem expensive, the opaque colors 
       have excellent covering power and they turn out to be very good buys.

       5) From my own experience, commercial acrylic model paints are to be 
       avoided.  They are over-thinned, and they yeild undesirable, cracked 
       finishes.

    From: [email-masked] (Bob Kaplow)
       Try adding a small amount of BLUE to the white paint (a few drops per 
       bottle).  The faint blue tint hides the yellowing, much like bluing in 
       the white laundry.
     
-----------------------------------------------------
6.10   Which is better, white or yellow glue? Epoxy? Cyano?

    From: [email-masked] (Buzz McDermott)
      Yellow wood glue, such as Elmers Carpenter's Glue or Titebond, is far 
      superior to regular Elmer's white glue for building wood and paper model
      rockets. Built carefully, with proper fin fillets, yellow aliphatic resin
      will hold together on rockets with up to G power. Yellow glue also dries 
      faster.

      Three and five minute epoxy is often used for quick repairs. This quick 
      drying time does not allow the epoxy to soak into the wood and/or paper
      very well, though. If epoxy is to be used, then use one with at least 
      a 15 minute, and preferably a 30 minute, listed 'drying' time. Thirty
      minute epoxy will give a much stronger bond than yellow glue. However,
      5 minute epoxy often yields a weaker bond than yellow glue.

      Cyano is often used for quick building. It bonds strong, dries extremely
      fast (especially when using an accelerator), and is relatively easy to 
      use. Regular cyano can also be used to bond plastic to wood or paper.

      No matter which glue is used, the most important factor is to have a 
      properly prepared surface. Glassine coated Estes-stype body tubes should
      be lightly sanded where the glue is to be applied. All bonding surfaces
      should be clean and unpainted. You want whatever bonding agent is used to
      be able to soak into the paper and/or wood.

    From: [email-masked] (kingrat)
      I've been using CA to bond fins to the tube and then a fillet of 
      epoxy. If you go this route I recommend thin CA and a fin alignment 
      guide. Make sure the fins are aligned properly before you CA and check 
      again before applying the epoxy. Unlike white glue, if you mess up it's 
      REALLY hard to fix. It's also REALLY hard to pop the fin off too. :)
 
      This works just fine with balsa or plywood fins from what I've seen. CA 
      is good for tacking the lugs in place too, however I would never use CA 
      on a vital part of the rocket (ie. motor mount) CA just isn't strong 
      enough because it turns brittle. Epoxy will flex somewhat without breaking 
      and you can add microballoons to allow it to flex even more. In short, use 
      CA to tack and epoxy to bond. 
      
    From: [email-masked] (Bob Santore)
      There is an easy test to tell if the glue you are using is strong enough.
      A glue joint only needs to be as strong or stronger than the material it
      is gluing together.  To test for glue strength you need to test the
      strength of the glue joint relative to the strength of the material you
      are bonding.  This test is very easy and can be used for any type of glue. 
      Glue some scrap pieces of whatever you are gluing together in a
      configuration similar to how you intend to use it (i.e., don't test a
      surface mounted fin if you intend to use a TTW fin).  When cured, pull the
      two parts apart.  Did the glue bond fail?  If it did, don't use that brand
      of glue.  If the pieces you glued didn't fail, then this glue is fine. 
      If your rocket falls apart anyway, then you need stronger rocket parts!  
      The only exception I can see to this very simple test would be near the
      motor mount where heat can weaken the glue.  You could always heat the
      pieces before destructive testing to see if heat changes the properties of
      the glue joint. 
-----------------------------------------------------
6.11   Improving on the Estes Shock Cord Mount

    There are a number of ways to improve on the old paper-and-rubber-band
    shock cord mount used by Estes for the past 35 or so years. The 
    following suggestions have been repeatedly made in r.m.r.

    1. Replace the rubber band or short elastic in the kit with sewing elastic 
       at least twice the length of the model. This will help to avoid 
       tube zippering or ripped out shock cord mounts when you have a 'hard'
       ejection.

    2. Epoxy the shock cord mount to the inside of the body tube rather than
       using white or yellow glue. Thirty minute epoxy works best for this.
       Be sure and lightly sand the inside of the tube where the shock cord 
       mount is to be placed. Also be sure and 'cover' the entire mount with a
       very thin layer of epoxy. This method works best for models with BT-60
       or larger body tubes.

    3. Use a 'Quest-style' kevlar-and-elastic shock cord mount. This type
       of mount uses a length of 50 to 150 pound test Kevlar (such as Stren
       Kevlar fishing line or Kevlar kite string). The Kevlar is tied and 
       glued to the motor mount (motor block, centering ring, or around the
       motor tube). It is sized to end just shy of the front end of the 
       body tube when a length of elastic shock cord is tied onto the free
       end of the Kevlar. This method eliminates any shock cord mount on the 
       inside surface of the body tube. Estes-style shock cord mounts have 
       been known to interfere with parachute deployment. You can used this
       method on any sized rocket. Size the Kevlar appropriately.

    4. You can also use a 'LOC-style' shock mount for body tubes in the 
       1.5" and up range. With this you take a short length of Kevlar line, 
       fold it in half, and make a !-2" loop in the closed end of the folded
       line. You then epoxy the loop to the inside of the body tube in such 
       a manner as to have the end of the loop extend a little past the open
       end of the body tube. A shock cord is tied to the loop. The advantage
       of this technique is that is allows damaged shock cords to be easily 
       replaced. It tends to work better on body tubes greater than 1.5"
       in diameter.
-----------------------------------------------------
6.12   I've built several BT-80 based models. How can I strengthen future
      models to take larger motors, such as Aerotech 24mm or 29mm reloads?

    Estes recommends using just D motors in their BT-80 based kits, such as
    the Broadsword (Super Big Bertha) and Shadow (Optima). There are a number
    of steps that posters to r.m.r have done to strengthen these rockets to
    fly with larger motors. Remember in doing this that you are modifying and
    using the rocket kit in a manner NOT recommended by the manufacturer.

    From: Buzz McDermott ([email-masked])
      Here's a summary of what I've done to strengthen my Shadow and Broadsword
      kits to fly on 24mm reloads and up to 24mm G42 motors. You will need
      a LOC-style 2.56 inch tube coupler, 3/4 oz fiberglass, 15-30 minute 
      epoxy, and 20 minute 'coating' or 'finishing' epoxy:
      1. If the kit comes with the 'plain' BT-50 type motor tube, replace
         that with LOC-type, thick-walled 24mm motor tube. You will only 
         need about 6".
      2. Reinforce each body tube section with 3/4 oz fiberglass. Apply it using
         one of the methods discussed in the section on High Power Construction
         Techniques. Be sure to completely sand off the glassine coating of the 
         body tubes prior to applying the fiberglass.
      3. Also fiberglass-reinforce the thick paper centering rings supplied
         with the kit. Glass both sides of the rings. If you want to build a
         payload section in the Shadow, then leave the center cut-out in one
         of the rings and glass over it.
      4. If you plan to use only 24x70 disposable motors (including Aerotech
         E's) and/or 24mm reloads, then yellow glue or epoxy a motor block
         2.5" into one end of the 6" motor tube. If you install the motor hook,
         file down the part that sticks into the tube. This will let you 
         fit in 24mm reloads. Be sure and lightly sand the motor tube prior
         to installing motor hook. [NOTE: If you plan to use non-standard 24mm
         Aerotech motors than skip this step.]
      5. Epoxy one fiberglass-and-epoxy-reinforced centering ring 1/2" from the
         rear end of the motor tube. Be sure there is a notch in the ring to 
         allow some movement of the motor hook. Epoxy a second centering ring 
         in the middle of the motor tube. Epoxy a third ring 1/8" from the 
         front of the motor tube. Install the motor tube into the main 
         body tube with the motor tube flush with the bottom of the main body
         tube.
      6. Fiberglass-reinforce all of the fins. Apply the glass to both sides
         of the fins. Be sure that the fins are completely sanded (and any 
         airfoiling/rounding completed) before applying the cloth. An optional
         step is to apply some 1/2" wide strips of glass along all of the 
         fin edges EXCEPT the root edge. 
      7. Rough up the epoxy on the main body tube along the lines where the 
         fins will attach. Use 220 or coarser sandpaper. You really want the
         smooth epoxy coating roughed up. You can also drill a few 'rivet'
         holes along the fin attachment lines.
      8. Apply epoxy where the fins will attach and attach the fins. Do not
         fillet at this time.
      9. When the fins are dry, apply 1/2" strips of fiberglass cloth along 
         each fin root edge, with 1/4" on the body tube and the other half of 
         the width along the fin side. Coat this will coating epoxy. When 
         dry, YOUR FINS WILL NOT COME OFF.
     10. Couple the bottom two body tube sections together. An option step
         is to make a payload section out of the third body tube section that
         comes with the Shadow. Use the LOC coupler to make a payload section.
         You can sand down the solid centering ring to slide inside the LOC 
         coupler to form a bulk-head. Epoxy a 2"x 2" piece of scrap 1/16"
         plywood or 1/8" balsa to the inside surface of the bulkhead to add
         strength. Install either a large screw-eye or small eye-bolt to the
         center of the bulkhead, to be used to shock cord and parachute 
         attachment.
      The end result of the above is a model which is really too heavy to 
      fly on a D12. My modified Shadow came out to about 14 oz (I built it 
      VERY heavy and added the payload section). My modified Broadsword came
      out to about 12 oz. Both have been flown on motors as small as composite
      D's (D21-4, D13-4R). The Shadow has flown on E15-4 (perfect), E30-4
      (a -5 is really needed), F24-7R, F39-7R, and G42-8. The Broadsword
      has just been test-flown on the D21-4 and E15-4. It WILL be flown on
      G42's, though.

      If you want to use 29mm motors in BT-80 based models, I would recommend
      either switching to plywood centering rings or sticking to low-thrust
      motors, such as the F14. In the end, if you want to fly 29mm, you would
      really be better off getting a kit designed as a Large Model Rocket from
      the start.
---------------------------------------
6.13   How can I prevent balsa fins from breaking off on landing (especially 
       for models with swept fins)?

     From: Bob Craddock ([email-masked])
       Take your fin pattern, reduce it by ~90% on a xerox machine, and make 
       as many copies as you need to glue one pattern on both sides of each 
       fin.  Put about two coats of sanding sealer on the new paper surface, 
       sand, and then paint the fins all over again.  A friend of mine was 
       having the exact same trouble on his Super Big Bertha, and the paper 
       reinforcement was his solution.  It worked great, but next time I say use 
       bass wood on everything.

     From: The Silent Observer ([email-masked])
       There's a variation on this technique, that needs to be applied during
       building, that can make balsa fins stronger than bass (and still lighter).
       What you need to do is simply to cover the fins before painting.
       I used silk tissue (like model airplane tissue made from silk fibers) on my
       Big Bertha, and in a dozen flights (before it lodged high in a tree) never 
       had so much as a crack, even when flown on a D21 (and including one 
       "plastic wad" recovery when the rocket hit the ground fairly hard).  You 
       could use ordinary Japanese tissue, or Silkspan (R), or you could even use 
       something like nylon cloth or very light fiberglass (attached with epoxy or 
       CA in this case).
       With tissue, you need to cover the entire surface -- I simply wrapped it 
       over the rounded leading edge, and trimmed it off at the tapered trailing 
       edge, leaving the square "bottom" edge and the root uncovered.  You can 
       attach Silkspan with almost any glue, but silk tissue (as I found) "fuzzes" 
       if you get it damp and handle it, so something like Testor's model airplane 
       glue or thick, clear nitrate dope might be a better choice; it won't soften 
       the binder that holds the fibers in the tissue together.
       Any of these, done after sanding (and filling, in the tissue cases) will add 
       significantly to the strength of the fin, while adding very little weight.  
       Making fins out of basswood or ply is probably okay with a Bertha derivative 
       -- they tend to be overstable in any case -- but may lead to an unstable 
       model if you have a design with less margin.

     From: David Bucher  ([email-masked])
       There are two things you can do, both of which lower the rocket
       in a "fin up" attitude.  The first works by making a "yoke" or harness for
       lowering the rocket body horizontally ( if you choose).  Install an anchor 
       (screw eye, inch worm shaped brass wire clip  etc.) through the body tube
       wall between the fins at the rear end of the body.  Attach a squid line or
       kevlar thread to the anchor and run it up the outside of the body (tightly)
       and attach to the nose cone or 'chute.  Configure it to lower rocket as
       above.  
        The other (and better!) way for the rocket you describe is to use rear
       ejection.  This will not help you with the present rocket, but any other
       rocket with sufficient body width will work just fine.  When making the
       motor mount assembly.  substitute a longer motor tube (29mm LOC
       tube for instance) and make up some ply or G10 centering rings including 
       two with a fair spread between where you can wrap the 'chute around
       the motor tube.  Install a solid bulkhead with cable lanyard to serve 
       as a thrust ring and pressure block.  Make sure the motor mount unit
       slides well in the body and attach elastic to the cable lanyard and now
       you've got a rocket that ejects to the rear. Just cut a small notch in the
       farthest forward centering rings to allow the shock cord to pass.  This me-
       thod works great and if you're confused by what I just wrote (a not un-
       heard of possibility!) just think of the internal "power pod" in some
       BGs.  It works the same way except you must make provision to conn-
       ect ALL parts together.  There are two things you can do, both of which 
       lower the rocket in a "fin up" attitude.  The first works by making a 
       "yoke" or harness for lowering the rocket body horizontally ( if you 
       choose).  Install an anchor (screw eye, inch worm shaped brass wire clip  
       etc.) through the body tube wall between the fins at the rear end of the 
       body.  Attach a squid line or kevlar thread to the anchor and run it up 
       the outside of the body (tightly) and attach to the nose cone or 'chute.  
       Configure it to lower rocket as above.
---------------------------------------
6.14   I just lost my favorite rocket and the kit is discontinued.  How can I
         make another one just like it?

    From: <[email-masked]> and <[email-masked]>
      I don't know if everyone else already does this, but I've started saving the 
      kit card, instructions, and a copy of the fin shape or shapes for every kit 
      I build -- rockets have a way of getting lost or broken, and model rocket 
      companies have a way of discontinuing my favorite kits. Getting a color copy 
      of the decal sheet (or better yet, a color scan) is also a good idea.
---------------------------------------
6.15  How can I reduce damage to the booster stage of two stage models caused
      by the engine exhaust of the second stage?

    From: [email-masked] (Perry Hunter)
      Try scotch tape instead of masking tape. It should release fractionally
      faster and >might< reduce scorching of the lower stage.

      In some cases, it's possible to line the inside of the top of the lower
      stage with 20lb xerox paper, and it will take the damage rather than 
      the exposed section of the stage. It's not possible to cover everything
      (slip fit couplers , etc. prevent lining all of it) but it can help.
---------------------------------------
6.16  Is there a way to increase the stability of a model with near
      neutral stability?

    From: Peter "My views are not to be confused with those 
          of a rabbit librarian" Alway ([email-masked])

      Sounding rockets that are aerodynamically stable are often spun at a 
      slower rate that insures that any off-axis thrust will cause the 
      rocket to corkscrew, rather than follow an arc.  The corkscrew may 
      be subtle--but it beats an equally subtle arc.  A sounding rocket 
      that naturally describes an arc with a 20-mile radius due to its 
      asymmetries cannot reach higher than 20 miles.  But if the rocket 
      is spun through 360 degrees every few hundred feet, the 
      20-mile-radius arc turns into a very suble corkscrew.

      Imageine the modeler puts a very slight misallignment between the
      forward and rear fins of a sidewinder.  Suppose it's just one degree.
      also suppose the fins are 1 foot apart.  the rocket will naturally
      arc in a circle with a 360-foot circumference and a 57-foot radius.
      That's instant doom!   make the error half as bad and you are in
      trouble.  But if the rocket spins every 10 feet, the path will be
      a generally upward corkscrew, less than ideal performance, but
      a safe flight.

      So with model rockets, a spin on ascent is a good way to make a
      marginal or asymmetrical model safe.  Estes used to sell a space
      shuttle orbiter kit that had a spin tab for this reason, and the
      old Astron Space Plane had spin tabs as well.
---------------------------------------
6.17  How can I build a rocket with less wind resistance?

    From: John DeMar ([email-masked])

      The best thing you can do is to NOT use launch lugs.  Use a
      launch tower instead.  A polished, smooth finish makes a big
      difference too.  If the design allows, use a boattail and make 
      sure all transitions are smooth (from nosecones/payload sections,
      etc.).  Fin shape is a minor affect if they are relatively thin, 
      otherwise make sure the edges are at least rounded.

      Here are some numbers for comparison:
         Standard finish, no transitions, with lug:    Cd = 0.88
         Standard finish, no lug:                           0.68
         Polished finish, no lug:                           0.61
         Standard finish, no lug, 2:1 boattail:             0.52
---------------------------------------
Copyright (c) 1996 Wolfram von Kiparski, editor. 
Refer to Part 00 for the full copyright notice.